a.button, a.button_icon {
    background: transparent url('/images/cms/button_a.png') no-repeat scroll top right;
    color: #333;
    display: block;
    float: right;
    height: 27px;
    margin: 0;
    padding-right: 14px;
    text-decoration: none;
    cursor: pointer;
}

a.button_icon[disabled='disabled'] span {
    color: #999;
}

a.button span, a.button_icon span {
    background: transparent url('/images/cms/button.png') no-repeat;
    display: block;
    line-height: 17px;
    height: 22px;
    padding: 5px 0 0 14px;
    font-weight: bold;
    color: #444;
}

a.button span.back, a:active.button span.back {
    background: transparent url('/images/cms/button_back.png') no-repeat;
    padding: 5px 0 0 20px;
}

a.button_icon span {
    padding: 5px 0 0 28px;
}

a:active.button, a:active.button_icon, a.active_button_icon {
    background-position: right bottom;
    color: #000;
    outline: none;
}

a:active.button span, a.active_button span {
    background-position: left bottom;
    padding: 5px 0 0 14px;
}

a:active.button_icon span, a.active_button_icon span  {
    background-position: left bottom;
    padding: 5px 0 0 28px;
}

a.button img, a.button_icon img {
    margin: 6px;
    height: 16px;
    width: 16px;
    border: 0;
    position: absolute;
    outline: 0;
}

a.rightButton {
    float: right;
    margin-left: 6px;
}

a.leftButton {
    float: left;
    margin-right: 6px;
}

img.back {
    background: url(/images/hv/htmlbutton/back.png);
}

img.add {
    background: url(/images/hv/htmlbutton/add.png);
}

img.accept {
    background: url(/images/hv/htmlbutton/accept.png);
}

img.print {
    background: url(/images/hv/htmlbutton/print.png);
}

img.go {
    background: url(/images/hv/htmlbutton/go.png);
}

img.world_link {
    background: url(/images/hv/htmlbutton/world_link.png);
}

img.film {
    background: url(/images/hv/htmlbutton/film.png);
}

img.cancel {
    background: url(/images/hv/htmlbutton/delete.png);
}

img.next {
	background: url(/images/hv/htmlbutton/arrow_right.png);
}

img.previous {
	background: url(/images/hv/htmlbutton/back.png);
}